/* CSS Document */

#fundo { 
background-image:url(../img/fundo.jpg); background-repeat:no-repeat;
	width: 768px;
    height:505px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
} 


#header {
	height: 126px;
	width: 652px;
	float: left;
padding-top:0;
}

#logo{ 
position:absolute;
	height: 139px;
	width: 164px;
	float: left;
padding-left:50px;
z-index: 5;
top: 16px;
}

#menu { 
position:relative;
	height: 126px;
	width: 667px;
	float: left;
	padding-left:214px;
	padding-top: 7px;

}

#menu a:link {color: #999999; text-decoration:none;}     /* unvisited link */
#menu a:visited {color: #999999; text-decoration:none;}  /* visited link */
#menu a:hover {color: #439437; text-decoration:none;}   /* mouse over link */
#menu a:active {color: #999999; text-decoration:none;}   /* selected link */ 

#submenu { 
position:relative;
	height: 36px;
	width: 372px;
	left:290px;
	top: -10px;
}

#conteudo{
	width: 651px;
height:292px;
float:left;
padding-top:0;
padding-left:0px;
}

#foto{
position: absolute;
	width: 194px;
height:313px;
float:left;
padding-top:0;
padding-left:35px;
}

#texto{
	width: 400px;
height:194px;
float:right;
	font-family: "Verdana";
color:#873F1F;
font-size:12px;
font-weight: normal;
padding-top: 5px;
padding-left: 20px;
line-height: 13px;
}

#texto a:link {color: #873F1F; text-decoration:none;}     /* unvisited link */
#texto a:visited {color: #873F1F; text-decoration:none;}  /* visited link */
#texto a:hover {color: #873F1F; text-decoration:underline;}   /* mouse over link */
#texto a:active {color: #873F1F; text-decoration:none;}   /* selected link */ 

#rodape { 
	height: 43px;
	width: 760px;
float: left;
	font-family: "Arial";
color:#B87736;
font-size:12px;
font-weight: bold;
padding-top:50px;
padding-left:40px;

}

#rodape a:link {color: #B87736; text-decoration:none;}     /* unvisited link */
#rodape a:visited {color: #B87736; text-decoration:none;}  /* visited link */
#rodape a:hover {color: #B87736; text-decoration:underline;}   /* mouse over link */
#rodape a:active {color: #B87736; text-decoration:none;}   /* selected link */ 

#dmp { width: 150px; height: 15px; clear: both; position: relative; left: 13px; top: 0px; font-family: "Verdana"; font-size: 9px; color: #FFFFFF; }

#dmp a:link {color: #FFFFFF; text-decoration:none;}     /* unvisited link */
#dmp a:visited {color: #FFFFFF; text-decoration:none;}  /* visited link */
#dmp a:hover {color: #FFFFFF; text-decoration:underline;}   /* mouse over link */
#dmp a:active {color: #FFFFFF; text-decoration:none;}   /* selected link */



.form {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
color: #999999;
background-color: #ffffff;
border: 1px solid #883F1F;
}

.box{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	height: 13px;
	width: 80px;
border: 1px solid #883F1F;

}

.box_nome{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	height: 13px;
	width: 150px;
border: 1px solid #883F1F;

}

.box_login{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	height: 11px;
	width: 45px;
	border: 1px #883F1F;

}

.box_data{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	height: 13px;
	width: 16px;
	border: 1px solid #883F1F;
}

.box_tel{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	height: 13px;
	width: 60px;
    border: 1px solid #883F1F;
}

.box_msg{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	height: 95px;
	width: 180px;
	border: 1px solid #883F1F;

}

.box_enviar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#883F1F;
	height: 16px;
	width: 55px;
	border: 0px #883F1F;

}

